.buySellProductDecBox{
	padding: 3px 9px;
}
#deepViewFilterbox{
	width: 100%;
    height: 500px;
    background-color: #a9cbcb;
    margin-top: 136px;
    margin-bottom: 32px;
    padding: 5px 5px;
}
.whyUsHomeFeature{
	    width: 100%;
    height: 500px;
    background-color: #457272;
    opacity: 0.6;
    padding: 3px 3px;

}
.whyUsHomeFeature ul li{
	color: white;
}
.homeAboutUsUnderDiv{
	height: 19px;
    width: 28%;
    background-color: #8b9799;
    transform: skew(50deg, 0deg);
    opacity: 0.7;
}
@media (min-width: 342px){
	#singleProductRow{
		margin-top: 74px;
	}
}
@media (max-width: 341.98px){
	#singleProductRow{
		margin-top: 117px;
	}
}
@media (max-width: 338.98px) { 
	.navbar-brand{
	font-size: medium;
    text-align: center;
    width: 100%;
	}
	#carouselExampleIndicators{
		margin-top: 89px !important;
	}
	.cardPageCatBox{
		margin-top: 83px !important;
	}

 }
 @media (max-width: 490.98px){
 	.shopCartIcon{
 		position: absolute !important;
    top: 0px !important;
 	}
 }
 @media (max-width: 790.98px) {
 	#carouselExampleIndicators{
 		margin-top: 23px;
 	}
 	.shopCartIcon{
 		position: absolute;
 		top: 24px;
 	}
 }
 @media (max-width: 790.98px){
 	#carouselExampleIndicators{
 		    margin-top: 54px;
 	}
 }
 @media (max-width: 640.98px){
 	.aboutDivHomeImg{
 		transform: skew(0deg, 0deg) !important;
 		background-color: white !important;
 		padding: 2px 8px;
 	}
 }
#navbarTop{
	background-color: #b3c4c7 !important;
	/*background-image: linear-gradient(90deg,#ff0000, yellow);*/
	border-bottom-left-radius: 43px;
    border-bottom-right-radius: 43px;
    position: fixed;
    z-index: 9999999;
    opacity: 0.7;
}
#navbarTop .navbar-brand{
	color:white;
}
.navbar-light .navbar-nav .nav-link {
    color: rgb(0 0 0 / 50%);
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: rgb(0 0 0 / 90%);
}
#navbarTop .navbar-toggler{
	background-color: white;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: rgb(193 71 0 / 70%);
}
#footerDev{
	width: 100%;
    height: auto;
    background-color: #ec3a3a;
    position: relative;
    bottom: 0;
    padding: 11px 0px;
   
}
.shopCartIcon{
	right: 20px;
    position: absolute;
    top: 86px;
    z-index: 99999999;
    color: white;
}
#emtpyCartDiv{
	margin-top: 94px;
    margin-bottom: 19px;
}
.productDiv{
	box-shadow: 2px 5px 16px 0px rgb(191 191 191);
    width: 100%;
    height: auto;
    margin-left: 14px;
    padding: 0px 7px;
    margin-top: 10px;
}
.socialLinks{
	margin-left: 11px;
}
#footerNav li{
	list-style-type: none;

}
#footerNav{
	    width: 100%;
    margin-left: -18px;
}
#footerNav a{
	color: white;
}

#footerNav a:hover{
	color: rgb(255 223 165 / 70%);
}
.about_us_home{
	padding: 1px 7px;
	margin-top: 20px;
    height: auto;
    width: 100%;
    /* box-shadow: 3px 3px 2px 1px rgb(128 10 79); */
    margin-bottom: 20px;
    /* box-shadow: 3px 3px 2px 1px rgb(17 93 128); */
    box-shadow: 3px 3px 24px 1px rgb(17 93 128);

}
.featureDiv{
	padding: 2px 10px;
    text-align: justify;
	height: auto;
    width: 100%;
    /* background: red; */
    box-shadow: 3px 3px 24px 1px rgb(191 191 191);
    background-color: white;
    cursor:pointer;
}
.cardPageCatBox{

}
.featureDiv:hover{
	box-shadow: 3px 3px 24px 1px #ff00c8;
}
#homeDealsBanner{
	height: auto;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: 37px;
}
.homeOfferRiderect{
	width: 100%;
	text-align: center;
	margin-top: 13px;
}
@media (max-width: 575.98px) { 
	.about_us_home{
		margin-left: 2%;
	    margin-right: 2%;
	}
	.productDiv{
		margin-left: 0px !important;
	}
	.populartextHome{
		text-align: center;
	}
	#productRowPadding{
		padding: 0px 10px;
	}

 }
 @media (min-width: 576px) {
 	.about_us_home{
		margin-left: 0%;
	    margin-right: 0%;
	}

 }
 @media (min-width: 768px) {
 	#deepViewProductRow{
 		margin-top: 136px;
 	}
 	.whyUsHomeFeature{
 		    width: 97% !important;
 	}
 	#aboutUsHomeContent{
 		margin-left: -34px;
 	}
 	#aboutUsHomeLeftImg{
 		    margin-left: 8% !important;

 	} 
 	#singleViewButtons{
 		margin-top: 48px;
 	}
 	#sec1{
 		margin-left: 9%;
 	}
 	#sec2{
 		margin-left: 3%;
 	}
 	#sec3{
 		margin-left: 3%;
 	}

}
@media (max-width: 767.98px){
	#singleViewProductDesc{
		text-align: center;
	}
	#singleViewQuanInput{
		margin-left: 39%;
	}
	.whyUsHomeFeature{
		margin-top: 10px;
		padding: 3px 3px;
	}
	.featureDiv{
		margin-top: 12px;
	}
	.productDiv{
    margin-bottom: 11px;
	}
	#contactForm{
		    margin-left: -3px;
	}
	#contactUsPageMainFont{
		font-size: smaller;
		text-align: center;
    	width: 100%;
	}
}
/*//card page//*/
.cardPageCatBox{
	width: 100%;
    height: auto;
    box-shadow: 2px 5px 16px 0px rgb(191 191 191);
    padding: 11px 11px;
    margin-top: 51px;
}
#categoryNavigation li{
	list-style-type: none;
}
#categoryNavigation ul{
	margin-left: -34px;
}
#categoryNavigation a{
	color:black;
}
#cardPageFilterByPrice li{
list-style-type: none;
}
#cardPageFilterByPrice ul{
	margin-left: -34px;
}
#cardPageFilterByPrice a{
	color:black;
}


@media (max-width: 767.98px){
	.cardPageCatBox{
		margin-left: 13px;
	    margin-right: 13px;
	    margin-top: 51px;
	}
	#homeAboutContentWraper{
		padding: 0px 17px;
	}

}


/*end card page*/
/*single product page*/
#singleViewProDescBox{
	padding: 2px 10px;
}
@media (min-width: 767px) and (max-width: 991px) { 
	#singleViewProDescBox{
	margin-left: 67px;
	}
}
@media (min-width: 1100px) { 
	#singleProductRow{
	margin-left: 75px;
	}

}

@media (max-width: 767.98px){
#cardTitle{
	font-size: x-large;
    width: 100%;
    text-align: center;
    margin-top: 10px;
}
#singleViewImageSpanner{
	pointer-events: none;
}
.rc-anchor-normal{
	    width: 249px !important;
}
.rc-anchor-logo-img-portrait{
	    margin: 0 13px 0 -38px !important;
}
}

/*end single product page*/
/*start styles for contact us page
*/
.mapDiv{
	padding: 23px 22px;
    width: 100%;
}
.contactBox1{
	box-shadow: 2px 5px 4px 0px rgb(191 191 191);
	height: auto;
	width: 100%;
	padding: 3px 19px;
	margin-top: 24px;
}
.contactBox1 p{
	width: 100%;
	text-align: center;
	font-family: Mukta;
    font-weight: bold;
}
#contactForm .row{
	margin-top: 13px;
}
#contactFullBox{
	padding-bottom: 20px;
	    padding-top: 21px;
    padding-left: 8px;
}
@media (min-width: 768px){
	#contactFullBox{
		padding-right: 18px;
	}
	.contactBox1{
		padding: 3px 3px;
	}
	.contactBox1 p{
		font-size: 8px;
	}
	.p2Contact{
		    margin-top: -12px;
	}
}

/*end styles for contact us page*/
/*start cart page*/
#cartTblDiv{
	width: 100%;
    height: 153px;
    overflow: scroll;
}
/*end cart page*/
@media (min-width: 1140px) and (max-width: 1299.98px) { 
	#aboutUsHomeContent{
		margin-top: 23px;
	}


 }
 @media (min-width: 1300px) { 
 	#aboutUsHomeContent{
 		margin-top: 44px;
 	}

 }